if (Nexts.desktop.TaskBar) {
	Ext.apply(Nexts.desktop.TaskBar.prototype, {
		startText: 'スタート'
	});
}

if (Nexts.desktop.TaskBar.TaskButton) {
	Ext.apply(Nexts.desktop.TaskBar.TaskButton.prototype, {
		restoreText: '元のサイズに戻す',
		minimizeText: '最小化',
		maximizeText: '最大化',
		closeText: '閉じる'
	});
}

if (Nexts.desktop.TaskBar.TaskButtonsPanel) {
	Ext.apply(Nexts.desktop.TaskBar.TaskButtonsPanel.prototype, {
		restoreAllText: '全部元のサイズに戻す',
		minimizeAllText: '全部最小化',
		maximizeAllText: '全部最大化',
		closeAllText: '全部閉じる'
	});
}

